Subject: Re: v10 review: text for optional commands

From: Tom-PT Taylor <[email-masked]>
Date: Mon, 4 Oct 1999 02:32:30 -0400

I surrender -- "o-" prefixes are in.  I'm still extremely skeptical that MGC
software will be intelligent enough to use them appropriately.

> -----Original Message-----
> From: Christian Groves [SMTP:[email-masked]]
> Sent: Sunday, October 03, 1999 6:06 AM
> To:   [email-masked]
> Subject:      Re: v10 review: text for optional commands
>
> Certainly I'd like to see the minimisation of any delays in call
> establishment. If we assume  a 100ms turn around time every an
> 'optional' command fails this would quickly had to establishment times.
> Any minimisation in the call setup time in IP networks is certainly
> advantageous.
>
> Christian
>
> Nancy-M Greene wrote:
> >
> > > ----------
> > > From:         Taylor, Tom-PT [CAR:B904-I:EXCH]
> > > Sent:         Thursday, September 30, 1999 2:54 PM
> > > To:   [email-masked]
> > > Subject:      Re: v10 review: text for optional commands
> > >
> > > There's plenty of time in human terms to do the optional item after
> the
> > > main
> > > one has gone through, as a separate transaction in a separate message.
> At
> > > home, my display of calling party doesn't come up until after the
> first
> > > ring
> > > -- that's a delay of at least two seconds.  The rule of thumb I've
> > > suggested
> > > for our protocol engineering is to assume a turn-around time in the
> order
> > > of
> > > 100 ms.
> > >
> > And this is one of the annoying things that I had hoped our protocol
> would
> > improve upon! The 2 second delay is too long. With the optional command
> in a
> > transaction, we can eliminate this delay.
> >
> > Nancy
> >
> --------------------------------------------------------------------------
> > Nancy M. Greene
> > Internet & Service Provider Networks, Nortel Networks
> > T:514-271-7221 (internal:ESN853-1077) E:[email-masked]